CVE-2006-1840

2006-04-19T12:06:00
ID CVE-2006-1840
Type cve
Reporter NVD
Modified 2017-07-19T21:30:57

Description

Multiple format string vulnerabilities in Empire Server before 4.3.1 allow attackers to cause a denial of service (crash) via the (1) load, (2) spy and (3) bomb functions.